/* TODO */

@media screen and (max-width: 1100px)
{
    #cover_top
    {
        height: 75rem;
    }

    #cover_top .central
    {
        justify-content: center;
        align-items: flex-end;
        
        padding: unset;
        padding-bottom: 8rem;
    }

    #cover_top .boxes
    {
        width: 100%;
        height: 32rem;
    }

    .box
    {
        width: 48%;
        height: 15rem;
        padding: 0;
        border-radius: 0;

        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .box .flex
    {
        width: 25%;
        margin-bottom: 0;
    }

    .box span, .box .title
    {
        display: inline;
        padding: 0;
        padding-left: 0;

        max-width: unset;
        height: unset;
    }

    #news .news, #news .news.bottom
    {
        width: 80%;
        height: 25rem;

        margin: 0 auto;
        margin-bottom: 2rem
    }

    #news .news .mask
    {
        padding-bottom: 5rem;
    }

    #news .news.bottom span.mask
    {
        font-size: 2.4rem;
    }

    #news a.news .content, #news a.news.bottom .content,
    #news a.news:hover .content, #news a.news:focus .content,
    #news a.news.bottom:hover .content, #news a.news.bottom:focus .content
    {
        top: unset;
        bottom: 0;
        font-size: 1.6rem;
    }

    .propositions
    {
        flex-direction: column;
        align-items: center;
    }

    .propositions a
    {
        margin-bottom: 2rem;
        height: 18rem;
    }

    .propositions a:last-child
    {
        margin-bottom: unset;
    }

    .propositions a .read_more,
    .propositions a:hover .read_more, .propositions a:focus .read_more
    {
        top: unset;
        bottom: 0;
    }

    #videos h2
    {
        margin-bottom: 19.2rem;
    }

    .gallery-controls-previous:hover, .gallery-controls-next:hover
    {
        transform: translateY(-50%);
    }

    .gallery-item
    {
        height: 29.92rem;
        width: 53.12rem;
    }

    .gallery-item-3
    {
        height: 38.88rem;
        width: 68.96rem;
    }

    .gallery-item-3 span
    {
        font-size: 2.64rem;
    }

    .gallery-item img.play
    {
        width: 6.4rem;
        height: 6.4rem;
    }

    .gallery-controls-next
    {
        left: 60rem;
    }

    .gallery-controls-previous
    {
        right: 60rem;
    }

    a.button.white_bg
    {
        margin-top: 12.8rem;
    }
    
    .bottom_mask img
    {
        display: none;
    }

    #cover_bottom
    {
        height: 89.6rem
    }
}

@media screen and (max-width: 1000px)
{
    form#search input
    {
        width: 56.8rem;
    }

    form#search input::placeholder
    {
        font-size: 1.28rem;
    }

    form#search button {
        width: 14.4rem;
        font-size: 1.28rem;
    }

    form#search
    {
        width: 72.2rem;
    }

    .boxes
    {
        height: 12rem;
    }
}

@media screen and (max-width: 900px)
{
    #cover_top .boxes
    {
        height: 35rem;
    }

    .box
    {
        height: 8rem;
        width: 90%;
        margin: 0 auto;

        justify-content: space-between;
    }

    .box .flex
    {
        width: 40%;
        height: 100%;
        justify-content: space-evenly;
    }

    .box .number
    {
        font-size: 3.2rem;
        line-height: 1;
    }

    .box .icon img
    {
        height: 3.2rem;
    }

    .box span.title
    {
        width: 50%;
        height: 100%;

        font-size: 1.44rem;
        text-align: center;
        
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .boxes
    {
        height: 9.6rem;
    }

    form#search
    {
        width: 90%;
    }

    form#search input
    {
        width: 78.88%;
        height: 4.8rem;
    }

    form#search input::placeholder
    {
        font-size: 1.024;
    }

    form#search button
    {
        width: 20%;
        height: 4.8rem;
        font-size: 1.024rem;
    }

    #news .central
    {
        margin-top: 0;
    }

    h2
    {
        margin-top: 3.76rem;
        margin-bottom: 4.96rem;
        font-size: 2.56rem;
    }

    #news
    {
        margin-bottom: 7.12rem;
    }

    #news .news, #news .news.bottom
    {
        width: 90%;
        height: 20rem;
    }

    #news .news.top span.mask, #news .news.bottom span.mask
    {
        font-size: 1.92rem;
    }

    #news .news .content
    {
        height: 3.2rem;
        padding-top: 0.76rem;
    }

    #news a.news .content, #news a.news.bottom .content, 
    #news a.news:hover .content, #news a.news:focus .content, 
    #news a.news.bottom:hover .content, #news a.news.bottom:focus .content
    {
        font-size: 1.28rem;
    }

    a.button, button
    {
        width: 90%;
        margin-top: 3rem;
        font-size: 1.28rem;
    }

    #videos h2
    {
        margin-bottom: 15.36rem;
    }

    .gallery-item
    {
        height: 23.936rem;
        width: 42.496rem;
    }

    .gallery-item-3
    {
        height: 31.104rem;
        width: 55.168rem;
    }

    .gallery-item-3 span
    {
        font-size: 2.112rem;
    }

    .gallery-item img.play
    {
        width: 5.12rem;
        height: 5.12rem;
    }

    .gallery-controls img
    {
        height: 4.4648rem;
    }

    .gallery-controls-next
    {
        left: 55rem;
    }

    .gallery-controls-previous {
        right: 55rem;
    }

    a.button.white_bg
    {
        margin-top: 10.24rem;
    }

    #videos h2.white
    {
        margin-top: 6.4rem;
    }

    .propositions a span:nth-child(2)
    {
        display: none;
    }

    .propositions
    {
        margin-top: 4.24rem;
    }

    .propositions a
    {
        height: 9rem;
        width: 90%;
    }

    .propositions a span.title
    {
        text-align: center;
        font-weight: 600;
        width: unset;
        padding: unset
    }

    #cover_bottom
    {
        height: 65rem;
    }

    #cover_bottom .bottom_mask .central
    {
        align-items: unset;
        padding-top: 10rem;
    }

    #cover_bottom span, #cover_bottom a
    {
        width: 90%;
        margin: 0 auto;
        text-align: center;
    }

    #cover_bottom a
    {
        margin-top: 3.2rem;
    }

    #cover_bottom a span
    {
        width: 100%;
    }
}

@media screen and (max-width: 550px)
{
    #news .news.top span.mask,
    #news .news.bottom span.mask
    {
        font-size: 1.536rem;
    }

    form#search button
    {
        display: none;
    }

    div.search_button
    {
        display: flex;
    }

    form#search input
    {
        width: 83%;
    }

    .gallery-controls, .gallery-item
    {
        display: none;
    }

    .gallery-item.gallery-item-3
    {
        display: block;
        width: 100%;
        max-width: 100%;
    }

    .gallery-item.gallery-item-3 img,
    .gallery-item-3 .black-mask::after
    {
        max-width: 100%;
    }

    .gallery-item.gallery-item-3 span
    {
        font-size: 1.6896rem;
        max-width: 100%;
        text-align: center;
        display: block;
    }
}

@media screen and (max-width: 520px)
{
    #cover_bottom span.title
    {
        font-size: 3.584rem;
        margin-bottom: 2.56rem;
    }

    #cover_bottom span
    {
        font-size: 2.56rem;
    }

    #cover_bottom a
    {
        margin-top: 2.56rem;
    }

    #cover_bottom span.button
    {
        font-size: 1.28rem;
    }

    #cover_bottom .bottom_mask .central
    {
        padding-top: 6.4rem;
    }

    #cover_bottom
    {
        height: 52rem;
    }
}

@media screen and (max-width: 420px)
{

    #cover_bottom span.title
    {
        font-size: 2.8672rem;
    }

    #cover_bottom span
    {
        font-size: 2.048rem;
    }
}